Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Artur Malabarba <[email-masked]>
Date: Fri, 24 Apr 2015 14:43:21 +0100

In reply to those worried about how to search for these characters:

If this gets implemented I can finish up the character folding search I was
writing a few months ago. That means searching for regular quotes would
also match curly quotes, just like searching for lowercase strings also
matches upper-case ones (if you have that enabled).

Despite this, I'm completely neutral on whether this should be done or not.